<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuremap [
  <!ELEMENT configuremap (configure)+>
  <!ATTLIST configuremap xmlns CDATA #FIXED ''>
  <!ELEMENT configure EMPTY>
  <!ATTLIST configure xmlns CDATA #FIXED '' name NMTOKEN #REQUIRED
    value CDATA #REQUIRED>
]>
<!--
  ImageMagick build configuration.
-->
<configuremap>
  <configure name="CC" value="gcc"/>
  <configure name="CFLAGS" value="-I/usr/pkg/include/libxml2 -I/usr/pkg/include -I/usr/pkg/include/webp -I/usr/pkg/include -I/usr/pkg/include/webp -I/usr/pkg/include/libpng16 -I/usr/pkg/include/openjpeg-2.5 -I/usr/pkg/include -I/usr/pkg/include/freetype2 -I/usr/pkg/include/libpng16 -I/usr/pkg/include -I/usr/X11R7/include -Wall -O2 -I/usr/pkg/include -I/usr/X11R7/include -I/usr/include -I/usr/pkg/include/freetype2 -mtune=powerpc -fexceptions -pthread -DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16"/>
  <configure name="CODER_PATH" value="/usr/pkg/lib/ImageMagick-6.9.13/modules-Q16/coders"/>
  <configure name="CONFIGURE_PATH" value="/usr/pkg/etc/ImageMagick-6/"/>
  <configure name="CONFIGURE" value="--without-dps --without-gvc --without-jbig --without-lqr --without-modules --disable-assert --with-xml=yes --without-perl --sysconfdir=/usr/pkg/etc --program-suffix=6 --with-fontconfig --with-gslib --with-openjp2 --without-djvu --without-openexr --without-wmf --without-fpx --without-pango --disable-openmp --x-includes=/usr/X11R7/include --x-libraries=/usr/X11R7/lib --prefix=/usr/pkg --build=powerpc--netbsd --host=powerpc--netbsd --mandir=/usr/pkg/man --enable-option-checking=yes"/>
  <configure name="COPYRIGHT" value="Copyright (C) 1999 ImageMagick Studio LLC"/>
  <configure name="CPPFLAGS" value="-I/usr/pkg/include/ImageMagick-6"/>
  <configure name="CXXFLAGS" value="-O2 -I/usr/pkg/include -I/usr/X11R7/include -I/usr/include -I/usr/pkg/include/freetype2 -pthread"/>
  <configure name="CXX" value="c++"/>
  <configure name="DEFS" value="-DHAVE_CONFIG_H"/>
  <configure name="DELEGATES" value="bzlib fontconfig freetype gslib jng jpeg lcms lzma openjp2 png ps tiff webp x xml zlib zstd"/>
  <configure name="DISTCHECK_CONFIG_FLAGS" value="'CC=gcc' 'CFLAGS=-O2 -I/usr/pkg/include -I/usr/X11R7/include -I/usr/include -I/usr/pkg/include/freetype2' 'CPPFLAGS=-DPNG_NO_ASSEMBLER_CODE -I/usr/pkg/include -I/usr/X11R7/include -I/usr/include -I/usr/pkg/include/freetype2' 'CXX=c++' 'LDFLAGS=-Wl,-zrelro -L/usr/pkg/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib -L/usr/lib -Wl,-R/usr/lib -Wl,-R/usr/pkg/lib' 'LIBS='  --disable-deprecated  --with-quantum-depth=16  --with-jemalloc=no  --with-umem=no  --with-autotrace=no  --with-dps=no  --with-fftw=no  --with-fpx=no  --with-djvu=no  --with-fontpath=  --with-gvc=no  --with-lqr=no  --with-openexr=no  --with-pango=no  --with-rsvg=no  --with-wmf=no  --with-perl=no "/>
  <configure name="DOCUMENTATION_PATH" value="/usr/pkg/share/doc/ImageMagick-6"/>
  <configure name="EXEC-PREFIX" value="/usr/pkg"/>
  <configure name="EXECUTABLE_PATH" value="/usr/pkg/bin"/>
  <configure name="FEATURES" value="Cipher DPC"/>
  <configure name="FILTER_PATH" value="/usr/pkg/lib/ImageMagick-6.9.13/modules-Q16/filters"/>
  <configure name="GIT_REVISION" value="18234" />
  <configure name="HOST" value="powerpc--netbsd"/>
  <configure name="INCLUDE_PATH" value="/usr/pkg/include/ImageMagick-6"/>
  <configure name="LDFLAGS" value="-L/usr/pkg/lib -Wl,-zrelro -L/usr/pkg/lib -L/usr/X11R7/lib -Wl,-R/usr/X11R7/lib -L/usr/lib -Wl,-R/usr/lib -Wl,-R/usr/pkg/lib -L/usr/X11R7/lib -R/usr/X11R7/lib"/>
  <configure name="LIBRARY_PATH" value="/usr/pkg/lib/ImageMagick-6.9.13"/>
  <configure name="LIBS" value="  -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -llcms2 -ltiff -L/usr/pkg/lib -lfreetype  -ljpeg -lgs  -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lpng16      -Wl,-rpath,/usr/X11R7/lib -L/usr/X11R7/lib -lfontconfig  -L/usr/pkg/lib -lwebpmux -Wl,-R/usr/pkg/lib -lwebpdemux -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lwebp   -lXext -lXt   -lSM -lICE -lX11  -llzma -lbz2  -L/usr/pkg/lib -lopenjp2    -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lxml2  -lz    -lm       "/>
  <configure name="LIB_VERSION_NUMBER" value="6,9,13,3"/>
  <configure name="LIB_VERSION" value="0x69D"/>
  <configure name="NAME" value="ImageMagick"/>
  <configure name="PCFLAGS" value="-DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16"/>
  <configure name="PREFIX" value="/usr/pkg"/>
  <configure name="QuantumDepth" value="16"/>
  <configure name="RELEASE_DATE" value="2023-12-30"/>
  <configure name="SECURITY_POLICY" value="open"/>
  <configure name="SHAREARCH_PATH" value="/usr/pkg/lib/ImageMagick-6.9.13/config-Q16"/>
  <configure name="SHARE_PATH" value="/usr/pkg/share/ImageMagick-6"/>
  <configure name="TARGET_CPU" value="powerpc"/>
  <configure name="TARGET_OS" value="netbsd"/>
  <configure name="TARGET_VENDOR" value=""/>
  <configure name="VERSION" value="6.9.13"/>
  <configure name="WEBSITE" value="https://legacy.imagemagick.org"/>
</configuremap>
